/* Gztimboy DickyLau */
.gzyCTopPicBg2 { clear:both; background:url(ycbg60.jpg) repeat-x 0 0; height:302px; margin:0 auto;}
.gzyCTopPicBg { clear:both; background:url(ycbg59.jpg) no-repeat center 0; height:302px; margin:0 auto;}
.gzyCTopPicBg .gzyCTopPic {clear:both; background:url(ycbg59.jpg) no-repeat -220px 0; height:302px; margin:0 auto; width:960px;}

.ycInfoTitle { width:960px; clear:both; margin:0 auto 9px; background:url(ycbg58.gif) no-repeat 0 bottom; height:36px;}
.ycInfoTitle ul { float:left;}
.ycInfoTitle li { float:left; display:inline; background:url(ycbg20.gif) no-repeat 0 0; width:134px; font-size:14px; text-align:center; font-weight:bold; line-height:35px; color:#003F76;}
.ycInfoTitle li a,.ycInfoTitle li a:visited{color:#003F76;}
.ycInfoTitle li a:hover {color:#bc2931;}
.ycInfoTitle .on { background:url(ycbg07.gif) no-repeat 0 0; color:#fff;}
.ycInfoTitle .on a,.ycInfoTitle .on a:visited{color:#fff;}
.ycInfoTitle .on a:hover {color:#ff0;}
.ycInfoTitle .k1 {padding:8px 0 5px 0; float:right;}

.gzyCFootBg { background:url(ycbg26.gif) repeat-x 0 0; clear:both; margin:0 auto; padding:15px 0;}
.gzyCFoot { width:960px; clear:both; margin:0 auto;}
.gzyCFoot h2 { padding:20px 0 0 0; text-align:left;}
.gzyCFoot h2 img { margin-top:-13px; margin-right:5px;}
.gzyCFoot h3 { padding:8px 0 0 0; text-align:left; color:#666;}
.gzyCFoot h4 { padding:8px 0 0 0; text-align:left; color:#666;}
/* Gztimboy DickyLau */